MINOVA DEMO - Support #1532

[Business Intelligence] - Logistic Dashboard
08/29/2022 03:03 PM - Fiona Avangeline Jonathan

Status: Closed Start date: 08/29/2022
Priority: Immediate Due date: 08/30/2022
Assignee: Fiona Avangeline Jonathan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Mang Wanto,

Mohon dibantu untuk buatkan dashboard logistic.
Port: http://demo.minovais.com:61124/
Login: fiona

Terima kasih.

History

#1 - 08/29/2022 03:03 PM - Fiona Avangeline Jonathan
- Project changed from CLIENT SUPPORT to MINOVA DEMO

#2 - 08/29/2022 03:04 PM - Fiona Avangeline Jonathan

- Status changed from New to Assigned

#3 - 08/29/2022 06:02 PM - Fiona Avangeline Jonathan

- Subject changed from [Business Intelligence] - Pindah menu Dashboard to [Business Intelligence] - Logistic Dashboard

- Description updated

#4 - 08/29/2022 06:59 PM - Kezia Pawitra Yulianti
- File Dashboard Logistic.png added
- Due date set to 08/30/2022

#5 - 08/30/2022 11:40 AM - Fiona Avangeline Jonathan
- File deleted (clipboard-202208291502-vé6lie.png)

#6 - 08/30/2022 11:41 AM - Fiona Avangeline Jonathan
- File clipboard-202208301140-2zurz.png added
#7 - 08/30/2022 03:07 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Fiona Avangeline Jonathan
sementara di hardcode karna data belum jelas ambil dari tabel apa

#8 - 09/05/2022 09:27 AM - Fiona Avangeline Jonathan
- File clipboard-202209050927-hzzod.png added
- Status changed from QA Test to Closed

Dashboard sudah muncul, terima kasih.
Dashboard Logistic.png 1.81 MB 08/29/2022 Kezia Pawitra Yulianti
clipboard-202208301140-2zurz.png 19.5 KB 08/30/2022 Fiona Avangeline Jonathan
